body {
	width:100%;
	min-width:960px;
}
#confirm input { line-height:30px; }
.block-2, .block-3, .block-4, .block-5, .block-6, .t-cover, .button-2 span {
	behavior:url('js/PIE.htc');
	position:relative;
}
.flex-control-nav {
	behavior:url('js/PIE.htc');
	border-radius:20px 20px 0 0;
}
.button-1 { letter-spacing:-0.4pt; }
